#!/usr/bin/env python3
import include_homekit

from homekit.config import config


if __name__ == '__main__':
    print(config)
    # config.load_app('test_mqtt_relay_server')
    # relay = MQTTRelayClient('test')
    # relay.connect_and_loop()
